* {
	margin-left: 0px;
	margin-top: 0px;
	list-style: none;
}
h1, h2, h3, h4, h5, h6, p, form, input, select, form, input {
	margin: 0px;
	padding: 0px;
}
.clr {
	clear: both;
}
.d-on {
    color: #0C5798;
    cursor: pointer;
    float: left;
    font-weight: bold;
    overflow: hidden;
    text-align: center;
    width: 48px;
}
.d-off {
    cursor: pointer;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 48px;
}
ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
body {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a {
	color: #0d6dba;
	text-decoration: none;
}
a:hover {
	color: #BC0404;
	text-decoration: underline;
}
.line {
	background: url(../image/line_h.gif) repeat-x;
	height: 1px;
	margin: 0px 5px;
	overflow: hidden;
}
.line1 {
	background: url(../image/line_hu.gif) repeat-x;
	height: 1px;
	margin: 0px 8px 2px 0px;
	overflow: hidden;
}
.line2 {
	background: url(../image/line_h.gif) repeat-x;
	height: 1px;
	margin: 5px 0px;
	overflow: hidden;
}
/********图片定义********/
em{ clear:both;height:5px; width:1px; display:block; overflow:hidden;}
img {
	border: none;
}
.border img {
	border: #ffffff 1px solid;
	overflow: auto;
	float: left;
}
.border a {
	border: #cccccc 1px solid;
	overflow: auto;
	float: left;
}
.border a:hover {
	border: #22598b 1px solid;
	overflow: auto;
	float: left;
}
/********ICON********/
.icon {
	background: url(../image/temp.gif) no-repeat;
	width: 13px;
	height: 13px;
	padding-left: 15px;
}
/*******以上通用******/
/********盒子********/
#page {
	width: 960px;
	margin: auto;
}
/*************/
#top {
	width: 960px;
}
#top .top1 {
	background: #F2F9FF;
	height: 24px;
}
.top1 dl {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left:80px;
}
.top1 dl dd {
	float: left;
	width: 66px;
	height: 20px;
	text-align: center;
	margin: 2px 5px 0px 0px;
	background: url(../image/new_top_bg.gif) no-repeat;
	line-height: 19px;
	overflow: hidden;
	display:inline;
}
.top1 dl dd a {
	color: #ff0000;
	text-decoration: none;
}
.top1 .top1_1 {
	padding: 3px 0px 0px 20px;
	float: left;
}
.top1 .top1_2 {
	padding: 4px 0px 4px 20px;
	float: right;
}
.top1_2 a {
	background: url(../image/navtopbg.gif) no-repeat;
	padding: 3px 13px 15px 8px;
	width: 20px;
	height: 20px;
}
.top1_2 .hong {
	color: #BC0404;
}
#top .top2 {
	background: url(../image/top2bg.gif) repeat-x;
	border: #E9E7E8 1px solid;
	height: 25px;
	margin-top: 1px;
	color: #0A61B1;
}
.top2 .top2_1 {
	padding: 7px 0px 0px 10px;
}
#top .top3 {
	height: 59px;
	margin-top: 5px;
}
.top3 .top3_1, .top3_2, .top3_3, .top3_4 {
	float: left;
}
.top3_2, .top3_3, .top3_4 {
	margin: 0px 0px 0px 5px;
	width: 862px;
	height: 59px;
	overflow: hidden;
}
.top3_2 .ad1 {
	width: 427px;
	height: 59px;
	float: left;
	background: #f1f1f1;
}
.top3_2 .ad2 {
	width: 211px;
	height: 59px;
	margin-left: 5px;
	display: inline;
	float: left;
	background: #f1f1f1;
}
.top3_2 .ad3 {
	width: 211px;
	height: 59px;
	margin-left: 5px;
	display: inline;
	float: left;
	background: #f1f1f1;
}
.top3_2 .ad4 {
	width: 211px;
	height: 59px;
	display: inline;
	float: right;
	background: #f1f1f1;
}
.top3_2 .ad5 {
	width: 284px;
	height: 59px;
	display: inline;
	float:left;
	background: #f1f1f1;
}
.top3_2 .ad6 {
	width: 573px;
	height: 59px;
	display: inline;
	float: right;
	background: #f1f1f1;
}
/*************/
#nav {
	width: 960px;
	margin-top: 5px;
	height: 47px;
}
.nav1, .nav2 {
	float: left;
}
.nav1 {
	width: 132px;
	background: url(../image/gangcai_logo.gif) no-repeat;
	text-align: center;
	height: 47px;
}
.nav1 h2 {
	font-size: 25px;
	font-family: "黑体";
	color: #0d6cbc;
	font-weight: normal;
	line-height: 28px;
}
.nav1 h2 a, .nav1 h2 a:hover {
	color: #0d6cbc;
	text-decoration: none;
}
.nav1 h6 {
	font-size: 10px;
	color: #ff6201;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.nav1 h6 a, .nav1 h6 a:hover {
	color: #ff6201;
	text-decoration: none;
}
.nav2 {
	width: 707px;
}
.nav2_1 {
	height: 25px;
}
.nav2_1_1 {
	width: 504px;
	background: url(../image/tegang_nav_2_1.gif) no-repeat;
	height: 25px;
	float: left;
	line-height: 25px;
	overflow: hidden;
}
.nav2_1_1 li {
	float: left;
	text-align: center;
}
.nav2_1_1 li a{ display: block; padding:0 5px 0 10px;}
.nav2_1_1 li a:hover {
	text-decoration: underline;
}
.nav2_1_2 {
	background: url(../image/nav2_1_2.gif) no-repeat;
	height: 23px;
	float: right;
	width: 200px;
	text-align: right;
	padding-top:2px;
}
.nav2_2 {
	height: 22px;
	background: url(../image/tegang_nav3.gif) no-repeat;
	color: #FFFDFE;
	overflow: hidden;
}
.nav2_2 li {
	float: left;
	width: 63px;
	line-height: 23px;
	text-align: center;
}
.nav2_2 li a {
	color: #fff;
}
.nav2_2 li a:hover {
	color: #fff;
	text-decoration: underline;
}
.nav2_2 li span {
	padding-left: 15px;
	color: #8ce2ff;
}
.nav3 {
	width: 114px;
	float: right;
	margin-left: 5px;
}
.hidden_main_cs {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: -4px;
	LEFT: 139px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
* + html .hidden_main_cs {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: 18px;
	LEFT: -65px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
* html .hidden_main_cs {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: 18px;
	LEFT: -65px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
.hidden_main_dq {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: -4px;
	LEFT: 74px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
* + html .hidden_main_dq {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: 18px;
	LEFT: -65px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
* html .hidden_main_dq {
	BORDER-TOP-WIDTH: 1px;
	Z-INDEX: -1;
	TOP: 18px;
	LEFT: -65px;
	VISIBILITY: hidden;
	WIDTH: 74px;
	BORDER-TOP-COLOR: #000000;
	POSITION: absolute;
	HEIGHT: 270px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
}
/*************/
/*************/
#content {
	width: 960px;
	height: auto;
	margin-top: 5px;
	margin-bottom:5px;
}
.td_ad {
	height: 58px;
	overflow: hidden;
	margin-top: 5px;
}
.td_ad .ad1, .td_ad .ad2 {
	float: left;
	display:inline;
	width: 155px;
	height: 58px;
	background: #f1f1f1;
}
.td_ad .ad1 {
	margin-right: 6px;
}
.td_ad .ad2 {
	float: right;
}
#content .content2 {
	margin-top: 5px;
	clear: both;
}
 #content .content3 {
	clear: both;
}
#content .content1 .content4 {
	margin-top: 5px;
	clear: both;
}
#content  .content5 {
	margin-top: 0px;
	clear: both;
}
#content .content1 .content5 {
	margin-top: 5px;
	clear: both;
}

#content .content1 .content5 .box1 {
	width: 253px;
	height: 190px;
	overflow: hidden;
	float: left;
	background: #f1f1f1;
	display: inline;
}
#content .content1 .content5 .box2 {
	float:left;
	width: 277px;
	height:188px;
	overflow: hidden;
	display:block;
	background: none;
	border: 1px solid #FFCC66;
	margin-left:5px;
}
#content .content1 .content5 .box2 .title {
	background:url("../image/pz_c4_title2.gif") repeat-x scroll 0 0 transparent;
	height: 26px;
	overflow: hidden;
}
#content .content1 .content5 .box2 .title h2 {
	font-size: 14px;
	line-height: 26px;
	color: #ff6201;
	padding-left:10px;
	float: left;
}
#content .content1 .content5 .box2 .title h2 a {
	color: #ff6201;
}
#content .content1 .content5 .box2 .title h6{
	font-size: 12px;
	float: right;
	line-height: 26px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content1 .content5 .box2 .title h6 a {
	color: #ff6201;
}

#content .content1 .content5 .box2 .main{
	margin:5px;
	margin-top:10px;
	width:265px;
	height:145px;
	border-top: none;
	overflow: hidden;
	background: #fff;
}
#content .content1 .content5 .box2 .main ul { float:left;
	width:260px;
}
#content .content1 .content5 .box2 .main li {
	line-height: 18px;
	clear: both;
}
#content .content1 .content5 .box2 .main li a {
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
	float: left;
	color: #333;
}

#content .content1 .content5 .box2 .main li a:hover {
	color:#bc0404;
	text-decoration: underline;
}
#content .content1 .content5 .box2 .main li div{
	float: right;
	color: #aaa;
}
#content .content1 .content5 .box2 .main .left {
	width: 130px;
	height: 110px;
	overflow: hidden;
	float: left;
	display: inline;
}
#content .content1 .content5 .box2 .main .left p {
	margin: 5px auto 0px;
	border: #ccc 1px solid;
	width:116px;
	height: 86px;
}
#content .content1 .content5 .box2 .main .left h3{
	font-weight: normal;
	text-align: center;
	padding-top:3px;
	font-size: 12px;
}
#content .content1 .content5 .box2 .main .left h3 a {
	color:#bc0404;
}
#content .content1 .content5 .box2 .main .right {
	width: 237px;
	height: 110px;
	overflow: hidden;
	float: right;
	display: inline;
}



#content .content1 .content5 .box3 {
	width: 209px;
	height: 190px;
	overflow: hidden;
	float: right;
	background: #f1f1f1;
	display: inline;
}
#content .content1 {
	clear: both;
}
#content .content_ad {
	clear: both;
	margin-top: 5px;
}
#content .content1 .ad {
	float: left;
	display:inline;
	width: 209px;
	height: 143px;
	background: #f1f1f1;
	margin-left:5px;
}
#content .content1 .ad1 {
	float: left;
	display:inline;
	width: 752px;
	height: 70px;
	background: #f1f1f1;
	margin-top:5px;
}
#content .content1 .box2 {
	width: 228px;
	height: 129px;
	overflow: hidden;
	float: left;
	display: inline;
}
#content .content1 .box3 {
	width: 280px;
	height: 143px;
	overflow: hidden;
	float:left;
	display: inline;
	margin-left: 5px;
}
#content .content1 .box3 .title {
	background: url(../image/c1_box3_title_2.gif) no-repeat;
	height: 28px;
	overflow: hidden;
	border-right:1px solid #A2D0FC;
}
#content .content1 .box3 .title h2 {
	font-size: 14px;
	float: left;
	padding-left: 10px;
	line-height: 28px;
	color: #106dbb;
}
#content .content1 .box3 .title h6 {
	font-size: 12px;
	float: right;
	line-height: 28px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}



#content .content1 .box3 .main {
	height: 114px;
	border: #a3cffc 1px solid;
	border-top:none;
	clear: both;
}
#content .content1 .box3 .main ul {
	padding: 0px 5px 0px;
}
#content .content1 .box3 .main ul li {
	line-height: 20px;
	clear: both;
}
#content .content1 .box3 .main ul li a {
	background: url(../image/tegang_icon2.gif) no-repeat left center;
	padding-left:12px;
	float: left;
}
#content .content1 .box3 .main ul li a:hover {
	color: #BC0404;
	text-decoration: underline;
}
#content .content1 .box3 .main ul li div {
	float: right;
	color:#aaa;
}
#content .content1 .box3 .ad {
	width: 461px;
	height: 46px;
	margin-top: 5px;
	background: url(../image/pz_c1_ad.gif) no-repeat;
}
#content .content1 .box0 .box4 {
	height: 65px;
	margin-top:5px;
	overflow: hidden;
	width: 544px;
}
/*********/
#content .content_ad li {
	float: left;
	width: 236px;
	height: 48px;
	display: inline;
	background: url(../image/pz_c_ad.gif) no-repeat;
	overflow: hidden;
	margin-right:5px;
}
#content .content_ad .ad_right {
	float: right;
	width: 236px;
	height: 48px;
	display: inline;
	background: url(../image/pz_c_ad.gif) no-repeat;
	overflow: hidden;
}
/*********/
#content .content2 .box0 {
	width: 224px;
	height: 221px;
	float:left;
	display: inline;
	overflow: hidden;
}
#content .content2 .box1 {
	width: 222px;
	height: 221px;
	float:left;
	display: inline;
	margin-left: 5px;
	overflow: hidden;
}

#content .content2 .box1 .title , #content .content2 .box0 .title{
	background: url(../image/pz_c2_title.gif) no-repeat;
	border-right:2px solid #ABD6FF;
	height: 25px;
	overflow: hidden;
}
#content .content2 .box1 .title h2  , #content .content2 .box0 .title h2{
	font-size: 14px;
	float: left;
	padding-left: 22px;
	line-height: 25px;
	color: #106dbb;
}
#content .content2 .box1 .title h6 , #content .content2 .box0 .title h6 {
	font-size: 12px;
	float: right;
	line-height: 28px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content2 .box1 .main  , #content .content2 .box0 .main{
	padding-top:5px;
	height: 188px;
	border: #abd6ff 2px solid;
	overflow:hidden;
	border-top:none;
	clear: both;
}

#content .content2 .box1 .main .tab_nav , #content .content2 .box0 .main .tab_nav{
	height: 23px;
	background: url(../image/tab_nav_bg.gif) repeat-x;
	margin: 0px 1px;
	overflow: hidden;
}
#content .content2 .box1 .main ul{
	padding: 0px 5px 0px 5px;
}
#content .content2 .box1 .main ul li, #content .content2 .box3 .main ul li {
	line-height: 19px;
	clear: both;
}
#content .content2 .box1 .main ul li a, #content .content2 .box3 .main ul li a {
	float: left;
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
}
#content .content2 .box1 .main ul li div, #content .content2 .box3 .main ul li div {
	float:right;
	color: #aaa;
}
#content .content2 .box2 {
	width: 390px;
	height:198px;
	float: left;
	display: inline;
	overflow: hidden;
}
#content .content2 .box2 .title {
	border-right:1px solid #A2D0FC;
	background: url(../image/c2_box2_title.gif) no-repeat;
	height: 29px;
	overflow: hidden;
}
#content .content2 .box2 .title h2 {
	font-size: 14px;
	padding-left: 32px;
	line-height: 29px;
	color: #106dbb;
	float: left;
}
#content .content2 .box2 .title h6 {
	font-size: 12px;
	line-height: 29px;
	font-weight: normal;
	padding-left: 10px;
	float:left;
}
#content .content2 .box2 .title h6 a {
	color: #bc0404;
	font-weight: bold;
}
#content .content2 .box2 .title h6 span {
	padding-left: 10px;
}
#content .content2 .box2 .main {
	clear: both;
	height: 168px;
	border:#a1d0fa 1px solid;
	border-top: none;
}
#content .content2 .box2 .main ul {
	padding: 2px 5px 0px;
}
#content .content2 .box2 .main ul li {
	line-height: 18px;
	clear: both;
}
#content .content2 .box2 .main ul li a {
	float: left;
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
}
#content .content2 .box2 .main ul li div {
	float: right;
	color: #aaa;
}
#content .content2 .box2 .main .left {
	float: left;
	display: inline;
	width: 202px;
	height: 136px;
}
#content .content2 .box2 .main .left p {
	border: #ccc 1px solid;
	width: 190px;
	height: 125px;
	margin:5px auto 0px;
}
#content .content2 .box2 .main .right {
	float: right;
	display: inline;
	width: 178px;
	margin-right: 5px;
	padding-top: 3px;
	line-height: 18px;
	height: 128px;
}
#content .content2 .box2 .main .right li {
	line-height: 18px;
	clear: both;
}
#content .content2 .box2 .main .right li a {
	float: left;
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
}
#content .content2 .box2 .main .right li div {
	float:right;
	color: #aaa;
}
#content .content2 .box2 .main h3 {
	font-size: 12px;
	color: #0e6dbb;
	font-weight: normal;
	float: left;
	padding-left:5px;
	line-height: 28px;
}
#content .content2 .box2 .main h3 a {
	padding: 0px 3px;
	color: #bc0404;
}
#content .content2 .box2 .main h4 {
	font-size: 12px;
	color: #0e6dbb;
	font-weight: normal;
	float: right;
	padding-right:5px;
	line-height: 28px;
}




#content .content3 .box1 {
	width:955px;
	height: 200px;
	float: left;
	display: inline;
	overflow: hidden;
	border: #a2d0fc 1px solid;
}

#content .content3 .box_ul {
	width:305px;
	height: 200px;
	float: left;
	display: inline;
	overflow: hidden;
}
#content .content3 .box1 .title{
	height:28px;
	overflow:hidden;
	background: url(../image/pz_c3_title2.gif) repeat-x;
	 border-bottom:none;
}
#content .content3 .box1 .title h2{
	font-size: 14px;
	float: left;
	padding-left: 10px;
	line-height: 25px;
	color: #106dbb;
}
#content .content3 .box1 .title h6{
	font-size: 12px;
	float: right;
	line-height: 29px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content3 .box1 .main{
	height:170px;
	float:left;
}
#content .content3 ul {
	padding: 2px 5px 0px;
}
#content .content3  .box1  ul li  {
    display: inline;
    float: left;
    line-height: 18px;
    margin-left: 5px;
    width: 310px;
}
#content .content3 ul li a {
	float: left;
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
}
#content .content3 ul li div {
	float:right;
	color: #aaa;
}
#content .content4 .box3 {
	width: 202px;
	height: 197px;
	overflow: hidden;
	float: right;
	background: url(../image/pz_c4_ad.gif) no-repeat;
	display: inline;
}
#content .content4 .box1 {
	width: 257px;
	height: 197px;
	overflow: hidden;
	float: left;
	display: inline;
	background: none;
}
#content .content4 .box2 {
	width: 281px;
	height: 197px;
	overflow: hidden;
	float: left;
	display: inline;
	margin-left:5px;
	border: none;
}
#content .content4 .box2 .ad {
	margin-top:5px;
	clear: both;
	overflow: hidden;
	height: 43px;
}
#content .content4 .box1 .title, #content .content4 .box2 .title {
	background: url(../image/pz_c4_title1.gif) no-repeat;
	height: 26px;
	overflow: hidden;
}
#content .content4 .box1 .title h2 {
	font-size: 14px;
	line-height: 26px;
	color: #ff6201;
	padding-left:10px;
	float: left;
}
#content .content4 .box2 .title h2 {
	font-size: 14px;
	line-height: 26px;
	color: #ff6201;
	text-align: left;
}
#content .content4 .box1 .title h2 a, #content .content4 .box2 .title h2 a {
	color: #ff6201;
}
#content .content4 .box1 .title h6, #content .content4 .box2 .title h6 {
	font-size: 12px;
	float: right;
	line-height: 26px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content4 .box1 .title h6 a, #content .content4 .box2 .title h6 a {
	color: #ff6201;
}
#content .content4 .box1 .main {
	height: 170px;
	border: #ffc24c 1px solid;
	border-top: none;
}
#content .content4 .box2 .main {
	height: 170px;
	border: #ffc24c 1px solid;
	border-top: none;
	overflow: hidden;
	background: #fff;
}
#content .content4 .box1 .main ul {
	padding: 2px 5px 0px 5px;
}
#content .content4 .box2 .main ul {
	padding: 2px 5px 0px 5px;
}
#content .content4 .box1 .main li {
	line-height: 18px;
	clear: both;
}
#content .content4 .box2 .main li {
	line-height: 18px;
	clear: both;
}
#content .content4 .box1 .main li a {
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
	float: left;
	color: #333;
}
#content .content4 .box2 .main li a {
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
	float: left;
	color: #333;
}
#content .content4 .box1 .main li a:hover, #content .content4 .box2 .main li a:hover {
	color:#bc0404;
	text-decoration: underline;
}
#content .content4 .box1 .main li div, #content .content4 .box2 .main li div {
	float: right;
	color: #aaa;
}
#content .content4 .box1 .main .left, #content .content4 .box2 .main .left {
	width: 130px;
	height: 110px;
	overflow: hidden;
	float: left;
	display: inline;
}
#content .content4 .box1 .main .left p, #content .content4 .box2 .main .left p {
	margin: 5px auto 0px;
	border: #ccc 1px solid;
	width:116px;
	height: 86px;
}
#content .content4 .box1 .main .left h3, #content .content4 .box2 .main .left h3 {
	font-weight: normal;
	text-align: center;
	padding-top:3px;
	font-size: 12px;
}
#content .content4 .box1 .main .left h3 a, #content .content4 .box2 .main .left h3 a {
	color:#bc0404;
}
#content .content4 .box1 .main .right, #content .content4 .box2 .main .right {
	width: 237px;
	height: 110px;
	overflow: hidden;
	float: right;
	display: inline;
}
/*************/
#foot .foot2 {
	margin: 5px 0px 10px 0px;
	line-height: 24px;
	color: #707070;
}
.foot2 .link {
	font-weight: bold;
}
.foot2 .link a {
	color: #1384E4;
	padding: 0px 5px;
}
.foot2 .link a:hover {
	color: #BC0404;
}
/************/
.ipt {
	width: 100px;
	height: 14px;
	border: #999999 1px solid;
}
.ipt1 {
	width: 150px;
	height: 17px;
	border: #94c5f8 1px solid;
}
.sub {
	width: 46px;
	height: 18px;
	border: #C0CCDA 1px solid;
	background: url(../image/top1ipt.gif) repeat-x;
}
.fenye1 {
	text-align: right;
	padding: 1px 0px 0px 0px;
}
.sel {
	padding: 5px 0px 0px 400px;
}
.gd {
	line-height: 20px;
	text-align: right;
	padding-right: 3px;
	clear: both;
}
.a-on {
	font-weight: bold;
	FLOAT: left;
	WIDTH: 69px;
	CURSOR: pointer;
	line-height: 23px;
	text-align: center;
	color: #fff;
	height: 23px;
	background: url(../image/a-on.gif) repeat-x;
	display: inline;
}
.a-off {
	FLOAT: left;
	WIDTH: 68px;
	CURSOR: pointer;
	line-height: 23px;
	text-align: center;
	color: #fff;
	height: 23px;
	border-right: #c1cad9 1px solid;
	margin-left:-1px;
	display: inline;
}
.a-on a, .a-on a:hover {
	color: #fff;
}
.a-off a, .a-off a:hover {
	color: #0c6dba;
}
.xubo_td {
	width:236px;
	height:48px;
	float:right;
}
.new_txt {
	border: 1px solid #c7e5f7;
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
	color:#1384E4;
	line-height: 24px;
	text-indent: 1em;
}
#content .content1 .right {
	width:752px;
	float:right;
	display:block;
	overflow:hidden;
}
#content .content1 .right .Nr {
	width:752px;
}
#content  .right .Nr1 {
	width:752px;
	height: 199px;
	margin: 5px auto 0px;
	overflow: hidden;
}
#content  .Nr .box2 {
	width:253px;
	height: 143px;
	float: left;
	overflow:hidden;
	display: inline;
	background: #F1F1F1;
}

#content  .Nr1 .box1 {
	width:247px;
	height: 199px;
	float: left;
	display: inline;
	background: #FFFFFF;
}
#content .Nr1 .box2 {
	width:247px;
	height: 199px;
	float: left;
	display: inline;
	margin-left: 6px;
}
#content .Nr1 .box3 {
	width:247px;
	height: 199px;
	float: right;
	display: inline;
}

#content .content1 .left .box1 .title{ border-right:1px solid #A2D0FC}
#content .content1 .left .box1 .title,  #content .content1 .right .Nr1 .box1 .title, #content .content1 .right .Nr1 .box2 .title, #content .content1 .right .Nr1 .box3 .title {
	height:28px;
	overflow:hidden;
	background: url(../image/pz_c3_title.gif) no-repeat;
}
#content .content1 .left .box1 .title h2, #content .content1 .right .Nr1 .box1 .title h2, #content .content1 .right .Nr1 .box2 .title h2, #content .content1 .right .Nr1 .box3 .title h2  , #content .content1 .right .Nr1 .box4 .title h2 {
	font-size: 14px;
	float: left;
	padding-left: 10px;
	line-height: 25px;
	color: #106dbb;
	color:#106dbb
}
#content .content1 .left .box1 .title h6, #content .content1 .right .Nr1 .box1 .title h6, #content .content1 .right .Nr1 .box2 .title h6, #content .content1 .right .Nr1 .box3 .title h6 ,  #content .content1 .right .Nr1 .box4 h6{
	font-size: 12px;
	float: right;
	line-height: 29px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content1 .right .Nr1 .box1 .main, #content .content1 .right .Nr1 .box2 .main, #content .content1 .right .Nr1 .box3 .main {
	height: 170px;
	border: #a2d0fc 1px solid;
	clear: both;
	border-top:none;
}
#content .content1 .left .box1 ul, #content .content1 .right .Nr1 ul {
	padding: 2px 5px 0px;
}
#content .content1 .left .box1 ul li, #content .content1 .right .Nr1 ul li {
	line-height: 18px;
	clear: both;
}
#content .content1 .right .Nr1 ul li a {
	float: left;
	background: url(../image/tegang_icon1.gif) no-repeat left center;
	padding-left:10px;
}
#content .content1 .right .Nr1 ul li div {
	float:right;
	color: #aaa;
}
#content .content1 .left {
	width: 203px;
	float: left;
	display: inline;
	overflow:hidden;
}
#content .content1 .left .newnav {
	width:201px;
	height:465px;
	background: #f3fbfd;
	border: #b9edfd 1px solid;
}
#content .content1 .left .ad {
	width: 203px;
	height: 199px;
	margin-bottom: 4px;
}
#content .content1 .newnav h1 a {
	color:#b70000;
}
#content .content1 .newnav h1 a:hover {
	color:#b70000;
	text-decoration: underline;
}
#content .content1 .newnav h1 {
	font-size: 14px;
	color:#b70000;
	text-align: center;
	line-height: 20px;
}
#content .content1 .newnav .title {
	margin:2px 0px;
	background: url(../image/cs_c1_box1_title2.gif) no-repeat 15px 0px;
	height: 18px;
	overflow: hidden;
	line-height: 18px;
	color: #0d6cbc;
}
#content .content1 .newnav .title h2 {
	font-size: 12px;
	text-indent:3em;
}
#content .content1 .newnav cite {
	margin-top: 5px;
	text-align: center;
	display: block;
}
#content .content1 .newnav cite img {
	margin:0px auto 3px;
}
#content .content1 .newnav li {
	line-height: 100px;
	font-size: 14px;
	font-weight: bold;
}
#content .content1 .newnav li a {
	padding-left: 25px;
}
#content .content1 .newnav dl {
	padding: 0px 0px 0px 3px;
	margin:1px 0px;
}
#content .content1 .newnav dl dd {
	float: left;
	width: 56px;
	line-height:18px;
	display: inline;
}
#content .content1 .newnav dl dd a {
	background: url(../image/tegang_icon2.gif) no-repeat 7px center;
	padding-left: 15px;
}
#content .content_ad1 {
	height:58px;
	overflow:hidden;
	margin-top:5px;
}
#content .content_ad1 .ad1 {
	width: 236px;
	height: 58px;
	overflow: hidden;
	float: left;
	display: inlien;
	margin-right:5px;
	background: #f1f1f1;
}
#content .content_ad1 .ad2 {
	width: 236px;
	height: 58px;
	overflow: hidden;
	float: right;
	display: inlien;
	background: #f1f1f1;
}

#content .content1 .left .box1 {
	margin-top:5px;
	width:202px;
}
#content .content1 .left .box1 .main {
	width:200px;
	height:396px;
	border: #a2d0fc 1px solid;
	clear: both;
	border-top:none;
}
#content .content1 .right .Nr1 .box4 {
	width:750px;
	height:190px;
	display:block;
	overflow:hidden;
	border:#FC6 1px solid;
}
#content .content1 .right .Nr1 .box4 .title{
	background: url(../image/pz_c4_title2.gif) repeat-x;
	height: 26px;
	overflow: hidden;}
	
#content .content1 .right .Nr1 .box4 .title h2 {
	font-size: 14px;
	line-height: 26px;
	color: #ff6201;
	text-align: left;
}
#content .content1 .right .Nr1 .box4 .title h2 a{
	color: #ff6201;
}
#content .content1 .right .Nr1 .box4 h6 {
	font-size: 12px;
	float: right;
	line-height: 26px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
}
#content .content1 .right .Nr1 .box4 .title h6 a{
	color: #ff6201;
}

#content .content1 .right .Nr1 .box4 .sub_main{ width:340px;padding:10px;display:block;overflow:hidden;float:left;}
#content .content1 .right .Nr1 .box4 .sub_main span{width:120px; height:130px; background: #f1f1f1; display:block; float:left;}
#content .content1 .right .Nr1 .box4 .sub_main div{ width:200px; height:130px;float:left;  margin-left:10px; line-height:1.6em; display:block; overflow:hidden;}
#content .content1 .right .Nr1 .box4 .sub_main h3{ font-size:14px; color:#900;}
#content .content1 .right .Nr1 .box4 .sub_main p{ overflow:hidden; font-size:12px;display:block;text-indent:2em; color:#333; }
#content .content1 .right .Nr1 .box4 .sub_main  a{ float:right; }
#content .content2  .Nr1 .box2 { float:left; height:221px;}
#content .content2  .Nr1 .box3 { height:220px;}
#content  .content2 .Nr1  .main { height:190px;}

#content .content5 .box0 {
	overflow: hidden;
	display:block;
}

<!--11.6.7-->
#content .content1 .right .Nr1 .box4 .main {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #FFC24C #FFC24C;
    border-right: 1px solid #FFC24C;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    height: 100px;
    overflow: hidden;
}
#content .content1 .right .Nr1 .box4 .main dd {
    display: inline;
    float: left;
    height: 220px;
    margin: 10px 5px 0;
    overflow: hidden;
    width: 364px;
}
#content .content1 .right .Nr1 .box4 .main dd i {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 125px;
    overflow: hidden;
    width: 100px;
}
#content .content1 .right .Nr1 .box4 .main dd img{ width:100px; height:130px;}

#content .content1 .right .Nr1 .box4 .main dd h3 {
    display: inline;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height: 180px;
    line-height: 20px;
    overflow: hidden;
    width: 255px;
}
#content .content1 .right .Nr1 .box4 .main dd h3 span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
}
#content .content1 .right .Nr1 .box4 .main dd h3 span a {
    color: #B70000;
}